.page {
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.group_1 {
  height: 56.25vw;
  background: url(./img/FigmaDDSSlicePNG3edf2af636e878055ca0395cba99a1c2.png)
    0vw 0vw no-repeat;
  background-size: 100.05vw 56.3vw;
  width: 100%;
  opacity: 1;
}

.download {
  position: relative;
  width: 18.75vw;
  height: 6.31vw;
  background: url(./img/FigmaDDSSlicePNG7ec3914f3355685903ba36903dfa557a.png)
    100% no-repeat;
  background-size: 100% 100%;
  margin: 39.11vw 0 0 4.16vw;
  opacity: 1;
}

.image_1 {
  width: 2.82vw;
  height: 3.44vw;
  margin: 1.4vw 0 0 1.56vw;
}

.image-wrapper_1 {
  width: 11.78vw;
  height: 3.91vw;
  margin: 1.35vw 1.56vw 0 0;
}

.image_2 {
  width: 10.89vw;
  height: 1.05vw;
  margin-left: 0.21vw;
}

.image_3 {
  width: 11.78vw;
  height: 2.45vw;
  margin-top: 0.42vw;
}

.box_1 {
  position: absolute;
  left: 0;
  top: 0;
  width: 18.75vw;
  height: 6.31vw;
}
